Bug 81470 - [PATCH] devel/monotone: update to 0.19
Summary: [PATCH] devel/monotone: update to 0.19
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean-Yves Lefort
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-25 17:00 UTC by Stefan Walter
Modified: 2005-06-14 13:24 UTC (History)
1 user (show)

See Also:


Attachments
monotone-0.19.patch (2.22 KB, patch)
2005-05-25 17:00 UTC, Stefan Walter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Walter 2005-05-25 17:00:09 UTC
- Update to 0.19
- Chase original master site
- Remove WITHOUT_ADNS option, the configure script shipped with 0.19 doesn't
  seem to know anything about adns
- Replace !WITHOUT{LUA,SQLITE} with WITH_{LUA,SQLITE}_PORT to make the
  included libraries the default choice - the INSTALL file coming with the
  distribution suggests using the bundled libraries to avoid problems, and as
  this software is still under heavy development, I think it should be
  honored.
- Add home page URL to pkg-descr

Port maintainer (mwicks@kettering.edu) is cc'd. (Please send a followup to
this PR to state if you approve this update or not. Thanks!)

Generated with FreeBSD Port Tools 0.63
Comment 1 Jean-Yves Lefort freebsd_committer 2005-05-26 11:46:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Take.
Comment 2 Jean-Yves Lefort freebsd_committer 2005-06-14 13:23:57 UTC
State Changed
From-To: open->closed

Committed, thanks!